Welcome to TRiBot Forums

Register now to gain access to all of our features. Once registered and logged in, you will be able to contribute to this site by submitting your own content or replying to existing content. You'll be able to customize your profile, receive reputation points as a reward for submitting content, while also communicating with other members via your own private inbox, plus much more! This message will be removed once you have signed in.


  • Content count

  • Joined

  • Last visited

  • Feedback


Community Reputation

0 Neutral

About Gusto

  • Rank
    New Botter
  1. lol
  2. I dont want to sound ungrateful though, thanks for all your hard work TRiLeZ, keep up the good work!
  3. this is good and all but an update every day is getting kind of annoying, keep having to reload the client lol
  4. Pretty sure as you can right click the tribot.jar and select to open with Oracle Java 8, here is the method I used to install on ubuntu 14.04: apt-get install python-software-properties add-apt-repository ppa:webupd8team/java apt-get update apt-get install oracle-java8-installer
  5. @TRiLeZ Still not working with java8, and the loader doesnt start also.
  6. I hope when I wake up something is done about this.. im losing botting hours . Also this problems been around for so long just do a google search of tribot then the error mentioned in my last post and the OP.
  7. Im getting the same error: http://prntscr.com/6mcbwc , I wish he would just make it so it would still work with other versions of java. Please make a post about this error if you happen to have it so then he may feel more inclined to get to the bottom of this, as I'm sure this error is quite common for us Linux VPS users.